/*
 Theme Name:   Academia Child Theme
 Theme URI:    http://themes.g5plus.net/academia/
 Description:  Academia Child Theme
 Author:       G5plus
 Author URI:   http://g5plus.net
 Template:     academia
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: 				classes, courses, education, education center, learning center, tutoring, teaching, study, studying, learning, lessons, instructor, teacher, mentor
Text Domain: 		g5plus-academia
*/
/************************************************************************************
Put your custom CSS below this block :)
*************************************************************************************/
body, p {
  font-family: 'Century Gothic', 'Apple Gothic', AppleGothic, Futura, sans-serif !important;
  font-size: 14px !important;
  color:#000;
}
 h1, h2, h3, h4, h5, h6{
  font-family: 'Century Gothic', 'Apple Gothic', AppleGothic, Futura, sans-serif !important;
  margin-bottom:15px;
  margin-top:15px;
}
p {
    font-weight: 400;
    margin: 0 0 15px 0;
    padding: 0;
    line-height: 1.8;
    letter-spacing: 0.05em;
}
h1.p-font {
	display:none;
}
.p-font {
  font-family: 'Century Gothic', 'Apple Gothic', AppleGothic, Futura, sans-serif !important;
  font-size: 14px !important;
}
.s-font {
  font-family: 'Century Gothic', 'Apple Gothic', AppleGothic, Futura, sans-serif !important;
}
body, p a {
	color: #9b5ba5;
}

input[type="text"],
input[type="search"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="tel"],
input[type="number"],
textarea,
select {
  font-family: 'Century Gothic', 'Apple Gothic', AppleGothic, Futura, sans-serif;
  border: 1px solid #d4d4d4;
}
body.home .page-content {
	padding-top: 0px;
}
.event-author, .event-comment, .event-view, .entry-meta-author li, .entry-meta-comment li, .entry-meta-view li {
	display:none;
}
.entry-post-meta-wrap ul.entry-meta li.entry-meta-view, .entry-post-meta-wrap ul.entry-meta li.entry-meta-author {
	display:none;
}
.entry-excerpt p {
    margin-bottom: 0;
    line-height: 1.4;
}
.iconbox.style4 {
	font-weight:bold;
}
.bt-tertiary {
    border-color: #5f2870;
	background-color:#5f2870;
}
#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a, .search-form button, .woocommerce input.button, .woocommerce a.button.alt, .woocommerce .cart-actions a.checkout-button, .woocommerce #payment #place_order, .woocommerce input.button.alt {
    background-color: #5f2870;
}
footer.main-footer-wrapper .footer-above-wrapper .footer-above-inner{
    border: none!important;
}
.entry-thumbnail a.entry-thumbnail-overlay:before {
background-color: inherit;
}

.entry-comments {
display: none;
margin-top: 60px;
}
.site-content-archive-event, .blog-wrap {
    
    padding-top: 40px;
}
.entry-content ul li, .single-tribe_events .tribe-events-content ul li  {
    color:black;
    margin-bottom:5px;
}
.sidebar .widget .widget_recent_entries > ul > li > a {
color:black;
}
.sidebar .widget > ul > li a {
padding:2px 2px;

}
.sidebar .widget > ul > li::before
{
font-family: FontAwesome;
content: "\f138";
}
.widget_meta > ul, .widget_recent_comments > ul, .widget_recent_entries > ul, .widget_rss > ul {
    letter-spacing: 0.05em;
    line-height: 1.4;
}
.archive-search-box p {
    display: none;
    margin-bottom: 0px;
}
.entry-thumbnail:hover a.prettyPhoto,
.event-image:hover a.prettyPhoto {
    opacity: 1;
    display: none;
}

.entry-thumbnail:before {
    content: "";
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    background: transparent;
    z-index: 111;
}
.mailchimp-custom .mailchimp-title{
    text-align: center;
    margin-bottom: 40px;
    color: #fff;
	vertical-align:middle;
}
.mailchimp-custom input[type="email"], .mailchimp-custom select,
.mailchimp-custom input[type="text"]{
    width: 100%;
    height: 50px!important;
    line-height: 50px!important;
    background-color: #fff!important;
}
.mailchimp-custom input[type="submit"]{
    height: 50px!important;
    padding: 0 50px !important;
    color: #fff!important;
    background-color: #555!important;
    border: none!important;
}
.mailchimp-custom .mailchimp-content{
    margin-bottom: 50px;
}
.footer-above-wrapper{
    background-color: #44B4C6!important;
	
}
.entry-content input[type="submit"] {
    font-family: ' Century Gothic ', ' Apple Gothic ', AppleGothic, Futura, sans-serif;
    font-size: 13px;
    line-height: 1.2;
    letter-spacing: 0.1em;
    text-align: center;
    text-transform: uppercase;
    min-width: 170px;
    padding: 16px 20px;
    background-color: #5f2870;
    color: #fff;
    border: none;
    border-bottom: 2px solid rgba(0, 0, 0, 0.2);
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
footer.main-footer-wrapper .main-footer {
    background-color: #f8f8f8;
    color: #000;
    
	padding-top:30px;
	box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.1);
}
footer.main-footer-wrapper {
	margin-top: 50px;
}
footer.main-footer-wrapper .sidebar .footer-contact-us li i.fa {
    position: absolute;
    left: 0;
    line-height: 1.5em;
    color:#5f2870;
}

.back-to-top {
	border: 2px solid #5f2870;
}
select {
  max-width: 100%;
  line-height: 1.2;
  width: 100%;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url("http://workabilityqld.org.au/wp-content/themes/academia/assets/images/arrow-down.png");
  background-repeat: no-repeat;
  background-position: 98%;
  background-position: calc(100% - 5px);
}


footer.main-footer-wrapper .sidebar .footer-contact-us strong {
	color:#5f2870;
	
}
footer.main-footer-wrapper .bottom-bar-wrapper {
    background-color: #9b5ba5;
    color: #fff;
	
}
.header-nav-right {
	
	color:#5f2870;
}
.x-nav-menu * {
	font-weight:bold;
}
header.main-header .header-nav-wrapper {
   
    background-color: #fff;
    box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.1);
}
.x-nav-menu > li.x-menu-item > a {
   color:#9b5ba5;
}
.x-nav-menu > .x-menu-item:first-child{
   padding: 0 15px;
   vertical-align: middle;
}
.x-nav-menu > .x-menu-item + .x-menu-item {
    
 
    padding: 0 15px;
    margin-left:1px;
    text-align: center;
    vertical-align: middle;
   
   
    
}
.x-nav-menu > .x-menu-item span {
    display: block;
	line-height: 14px;
  }
.tribe-bar-is-disabled .tribe-events-page-title {
    background-color: #9b5ba5;
    color:#fff;
    line-height: 1.9 !important;
    padding: 13px 13px 13px 22px;
    text-transform: uppercase;
    font-family: ' Century Gothic ', ' Apple Gothic ', AppleGothic, Futura, sans-serif;
    font-size: 13px;
    margin-bottom: 60px;
}
.tribe-bar-disabled #tribe-bar-form, .tribe-bar-disabled #tribe-bar-form .tribe-bar-views-list li:first-child a, .tribe-bar-disabled #tribe-bar-form .tribe-bar-views-inner {
    background-color: transparent;
    color:#fff;
}
@media (min-width: 1200px){
	.x-nav-menu{
    display: block;
    text-align: center; 
	margin:0 auto;
}
.x-nav-menu > li.x-menu-item > a {
    font-size: 14px;
   color:#9b5ba5;
}
.x-nav-menu > .x-menu-item + .x-menu-item {
    margin-left: 1px;
}
.header-customize-item:first-child {
    margin-left: 1px;
}
header .header-3 .header-logo {
    padding-right: 10px;
}
.header-nav-right,
.menu-wrapper {
    float: right;
}

.x-nav-menu{
    display: block;
    text-align: center;
	
}

.x-nav-menu > .x-menu-item:first-child {
    padding-left: 35px;
}
.sticky-wrapper.is-sticky .header-nav-right:before {
    top: 65px;
}
.header-nav-right{
    position: relative;
}
.header-nav-right:before {
    content: "";
    height: 1px;
    width: 3000px;
    background-color: transparent;
    display: block;
    position: absolute;
    top: 89px;
    left: 0;
}
.x-nav-menu .x-sub-menu{
    text-align: left;
}
.x-nav-menu .x-sub-menu >li{
    vertical-align: middle;
}
.x-nav-menu .x-sub-menu >li >a:before,
.x-nav-menu .x-sub-menu >li >a >span {
    display: inline-block;
}
/* Custom Border Menu */
.x-nav-menu > .x-menu-item + .x-menu-item {
    border: none!important;
}
.x-nav-menu > .x-menu-item + .x-menu-item:before {
    content: "";
    height: 60px;
    width: 1px;
    background: rgba(94, 40, 112, 0.5);
    display: block;
    position: absolute;
    top: 16px;
    bottom: 0;
    margin: 0 -16px;
}

.sticky-wrapper.is-sticky .x-nav-menu > .x-menu-item + .x-menu-item:before {
    height: 40px;
}

}
@media (max-width: 1199px) and (min-width: 992px){
    header .is-sticky .x-nav-menu > .x-menu-item + .x-menu-item:before {
    height: 35px!important;
}
}
.x-nav-menu>li.x-menu-item>a:after{
    display:none!important;
}

@media (min-width: 992px) and (max-width: 1199px){
	.header-container .header-nav-right {
		width:100%;
		margin:0 auto;
		text-align:center;
	}
/* Custom Border Menu */
.x-nav-menu > .x-menu-item + .x-menu-item {
    border: none!important;
}
.x-nav-menu > .x-menu-item + .x-menu-item:before {
    content: "";
    height: 60px;
    width: 1px;
    background: rgba(94, 40, 112, 0.5);
    display: block;
    position: absolute;
    top: 16px;
    bottom: 0;
    margin: 0 -16px;
}
.x-nav-menu > li.x-menu-item > a {
    font-size: 14px;
}
.x-nav-menu > .x-menu-item + .x-menu-item {
    margin-left: 1x;
}
.header-customize-item:first-child {
    margin-left: 5px;
}
header .header-1 .header-logo:after {
    content: '';
    position: absolute;
    right: 100%;
    background-color: #fff;
    width: 2000px;
    height: 100%;
}
header .header-1 .header-logo {
    padding-right: 0;
    text-align: center;
    width: 100%;
	
	 -moz-box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.1);
    box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.1);
}
header .header-1 .header-nav-right {
    float: right;
    text-align: center;
    width:100%;
    margin:0 auto;
}
.menu-wrapper {
    float: none;
}
.sticky-wrapper.is-sticky .header-nav-right:before {
    top: 131px;
}
.header-nav-right{
    position: relative;
}
.header-nav-right:before {
    content: "";
    height: 1px;
    width: 3000px;
    background-color: transparent;
    display: block;
    position: absolute;
    top: 179px;
    left: -15px;
}
.x-nav-menu{
    display: block;
    text-align: center;
}
.x-nav-menu .x-sub-menu{
    text-align: left;
}
}

@media (max-width: 991px){
    .x-nav-menu > .x-menu-item span{
        display: inline-block;
    }
	.x-nav-menu > .x-menu-item + .x-menu-item {
		text-align:left;
	}
    .x-nav-menu > .x-menu-item > .x-sub-menu{
        list-style: none;
		color:#5f2870;
    }
	.x-nav-menu li.x-menu-item {
    border-bottom: solid 1px #9b5ba5;
    color:white;
	list-style:none;
}
.x-nav-menu li.x-menu-item:not(.x-sub-menu-open):hover {
    background-color: #9b5ba5;
  }
  .x-nav-menu li.current-menu-ancestor > a.x-menu-a-text,
  .x-nav-menu li.current-menu-parent > a.x-menu-a-text,
  .x-nav-menu li.current-menu-item > a.x-menu-a-text,
  .x-nav-menu li.menu-current > a.x-menu-a-text,
  .x-nav-menu li > a.x-menu-a-text:hover,
  .x-nav-menu li:hover > a,
  .x-nav-menu li ul.x-sub-menu li:hover > a {
    color: white;
  }
  .x-nav-menu li.current-menu-ancestor > a.x-menu-a-text > b.x-caret:before,
  .x-nav-menu li.current-menu-parent > a.x-menu-a-text > b.x-caret:before,
  .x-nav-menu li.current-menu-item > a.x-menu-a-text > b.x-caret:before,
  .x-nav-menu li.menu-current > a.x-menu-a-text > b.x-caret:before,
  .x-nav-menu li > a.x-menu-a-text:hover > b.x-caret:before,
  .x-nav-menu li:hover > a > b.x-caret:before,
  .x-nav-menu li ul.x-sub-menu li:hover > a > b.x-caret:before {
    color: white;
  }
  .x-nav-menu ul.x-sub-menu {
    background-color:#5f2870;
    padding-left: 0;
    position: relative;
  }
	.top-bar-mobile .header-mobile-container-inner .search-button-wrapper {
		display:none;
	}
	#nav-menu-mobile {
		background-color:#5f2870;
	}
	.header-mobile-nav.menu-drop-fly form.search-form-menu-mobile {
    display: block;
    background-color: #fff;
    padding: 15px;
    position: relative;
}
.header-mobile-nav.menu-drop-fly form.search-form-menu-mobile input {
    background-color: #eee;
    border: none;
    display: block;
    width: 100%;
    font-size: 14px;
    line-height: 1.2;
    height: auto;
    padding: 12px;
    font-family: inherit;
}
}
@media screen and (min-width: 992px) {
	.x-sub-menu {
   
    color: #9b5ba5;
}
header.main-header .top-bar aside.widget {
    display: inline-block;
    vertical-align: middle;
    line-height: 5px;
}
ul.s-md i {
    font-size: 16px;
    padding-top: 2px;
}
ul.s-md i a:hover {
  color:#5f2870;
}
header .header-1 header.main-header .top-bar .icon-search-menu i.fa, header .header-3 .icon-search-menu i.fa {
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    padding: 0;
    margin: 0;
    display: inline-block;
    vertical-align: middle;
    color:#ffffff;
    background-color: #774c8c;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
}
header.main-header .top-bar i.fa {
    vertical-align: middle;
    color: white;
	 width: 24px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    padding: 0;
    margin: 0;
    display: inline-block;
    color:#ffffff;
    background-color: #774c8c;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
}
ul.s-default li {
	margin-right: 1px;
}
}
@media screen and (max-width: 767px) {
#page-title .pt-bottom .m-title {
    width: 100% !important;
    background-color: rgba(155, 91, 165, 0.9) !important;
	display:none;
}
}
